CREATE OR REPLACE FORCE VIEW "JEFY_ADMIN"."V_ORGAN" ("EXE_ORDRE", "ORG_ID", "ORG_NIV", "ORG_PERE", "ORG_UNIV", "ORG_ETAB", "ORG_UB", "ORG_CR", "ORG_LIB",   "ORG_LUCRATIVITE", "ORG_DATE_OUVERTURE", "ORG_DATE_CLOTURE", "C_STRUCTURE", "LOG_ORDRE", "TYOR_ID", "ORG_SOUSCR", "ONB_ID") AS
  SELECT exe_ordre, ORG_ID, ORG_NIV, ORG_PERE,
   ORG_UNIV, ORG_ETAB, ORG_UB,
   ORG_CR, ORG_LIB, ORG_LUCRATIVITE,
   ORG_DATE_OUVERTURE, ORG_DATE_CLOTURE, C_STRUCTURE,
   LOG_ORDRE, TYOR_ID, ORG_SOUSCR, ONB_ID
FROM JEFY_ADMIN.ORGAN, jefy_admin.EXERCICE e
WHERE
TO_DATE('15/11/'||e.exe_exercice,'dd/mm/yyyy')>ORG_DATE_OUVERTURE AND
(TO_DATE('15/11/'||e.exe_exercice,'dd/mm/yyyy')<ORG_DATE_CLOTURE OR ORG_DATE_CLOTURE IS NULL);

